Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 19:41:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc danica                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  danica Bot:  Hi Danica ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9582490081 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561226941            11:32 PM, 17th Aug                   Mohammed                   Hi Danica , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           11:33 PM, 17th Aug                     danica                    Hi! I just want to check where is my order now.  Based on the tracking its shipped already           11:34 PM, 17th Aug                   Mohammed                   Could you please confirm is this your correct phone number +971561226941?           11:34 PM, 17th Aug                     danica                             11:35 PM, 17th Aug                     danica                    Yes           11:35 PM, 17th Aug                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           11:35 PM, 17th Aug                     danica                    Til what time           11:36 PM, 17th Aug                     danica                    Do u still have delivery at this time or it will be tomorrow           11:37 PM, 17th Aug                   Mohammed                   We will get back to you soon enough           11:37 PM, 17th Aug                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           11:37 PM, 17th Aug                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           11:39 PM, 17th Aug                     danica                    No           11:40 PM, 17th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:41 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4743952